 .submitbutton {
  padding: 0 10px;
  height: 29px;
  font-size: 12px;
  font-weight: 700;
  color: #FFF;
  border-width: 1px;
  border-style: solid;
  border-color: #00B8E6 !important;
  border-radius: 7px;
  outline: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  background-color: #00B8E6 !important;

}

.calendly-badge-widget {
  position: fixed;
  right: 165px !important;
  bottom: 5px !important;
  z-index: 9998;
}

#filters {
  padding-top: 35px;
  padding-bottom: 10px;
}

#loadMore {
  border-radius: 25px;
  background: rgb(0, 162, 255);
  color: #fff;
  border: none;
}

button {
  padding: 8px 7px;
  font-size: 15px;
  font-weight: bold;
  border: none;
  background: none;
  color: #00B8E6;
  cursor: pointer;
  outline: inherit;
}

button.is-checked {
  border-radius: 25px;
  background: rgb(0, 162, 255);
  color: #fff;
  border: none;
}

#preloader {
  overflow: hidden;
  background-color: #fff;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999999;
  display: table;
}

.geek-load {
  text-align: center;
  vertical-align: middle;
  display: table-cell;
  margin: 0 auto;
}

tr,
td {
  padding: 0px;
  border-spacing: 0px;
  border-width: 0px;
}